0 Replies Latest reply on Jun 26, 2006 3:06 PM by Luis Carlos Martinez

    Jboss Eclipse IDE and Eclipse 3.0.1

    Luis Carlos Martinez Newbie

      hi all,

      I've a Eclipse 3.0.1 IDE and I need to install a suitable jboss eclipse ide pluggin.

      what's the most suitable version for Eclipse 3.0.1 ?
      where could you download it ?

      I think I need a earlier Jboss Eclipse IDE than 1.5

      Thanks in advance